@font-face {
    font-family: 'Acumin Pro';
    src: url('font/AcuminPro-Bold.woff2') format('woff2'),
        url('font/AcuminPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('font/AcuminPro-Regular.woff2') format('woff2'),
        url('font/AcuminPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Acumin Pro Condensed';
    src: url('font/AcuminProCond-Black.woff2') format('woff2'),
        url('font/AcuminProCond-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* lightbox.css */

html.lb-disable-scrolling {
  overflow: hidden;
  /* Position fixed required for iOS. Just putting overflow: hidden; on the body is not enough. */
  position: fixed;
  height: 100vh;
  width: 100vw;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url('https://upload.cc/i1/2019/01/04/j0uwKV.gif') no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url('https://upload.cc/i1/2019/01/04/YfFyRb.png') left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url('https://upload.cc/i1/2019/02/11/DBvqcK.png') right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url('https://upload.cc/i1/2019/01/04/JnqEeT.png') top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-container {display: inline-block;width: auto;}

.lb-outerContainer {
    width: auto;
    height: auto;
    display: initial;
}
.lb-image.show-image {display: block !important;}


.lightbox .lb-image{ max-width: 1100px !important; }

/********21-sep-2021******/
.field--name-field-ref-related .field__label {
    color: #00b6d7 !important;
    text-transform: uppercase !important;
    font-weight: 300;
    font-size: 22px !important;
    margin: 20px 0 10px 0px;
}
.gva-quick-side {
    padding: 5px !important;
}
body, p, ul, a, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .gsc-content-images-parallax.style-v1 .content .title, .btn, .btn-white, .btn-theme, .btn-theme-second, .more-link a, .btn-theme-submit, .block .block-title, .title, .field__label, .field-content, .description span, .box-content , html body #content .gbb-row:not(.page-banner) h2, .gavias_sliderlayer .slide-style-2, #gavias_slider_single .slide-style-2{ font-family: 'Acumin Pro' !important;}

.field--name-field-ref-related {margin-bottom: 30px; }

.gsc-image-content.skin-v1 .box-content p{    text-align: center !important;}

/******30-9-2021******/

.press-right tr th:nth-child(1), .press-right .file--application-pdf {
    display: none;
}
.gva-view-grid .item-image img {
     border-radius: 4px;
    width: 100%;
 }
.gva-view-grid .views-field-field-release-date {
    position: absolute;
    top: 10px;
    z-index: 9;
    left: 24px;
}
.gva-view-grid .views-field-field-release-date .field-content {
    color: #000 !important;
    background: #fff !important;
    font-size: 10px;
    padding: 2px 3px 0;
    border-radius: 2px;
}
.press-right table th, .press-right table, .press-right table td {
    border: none !important;
        margin-bottom: 0;
}
.press-right table td, .press-right table th {
      padding: 1px 0 0;
    color: #000;
    font-weight: 400;
    font-size: 9px;
    line-height: normal;
}
.press-left {
       width: 60%;
    float: left;
    background: #2babd6;
    border-radius: 2px;
    line-height: normal;
    padding: 0px;
}
.press-right {
    width: 37%;
    float: left;
    background: #fff;
    margin-left: 3%;
    border-radius: 2px;
}
.press-left a {
    color: #fff;
    font-size: 9px;
}

.press-right table {
    display: flex;
    justify-content: center;
    background: #fff;
    border-radius: 2px;
    padding: 3px;
}
.gva-view-grid .views-field.views-field-field-pr-pdf-1 .field-content {
    position: relative;
}
.gva-view-grid .item-columns > div span.views-field.views-field-title .field-content {
    font-size: 10px;
    line-height: normal;
    font-style: normal;
    width: 100% !important;
    text-align: left !important;
    display: inline-block;
    position: relative;
}
.gva-view-grid .item-columns > div span.views-field.views-field-title, .views-field.views-field-field-pr-pdf-1 {
    display: inline-block !important;
    width: 100% !important;
    padding: 8px 10px !important;
    position: relative;
     margin: 0 !important;
}
.gva-view-grid .item-columns > div span.views-field.views-field-title:before, .views-field.views-field-field-pr-pdf-1:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000000ba;
}
.gva-view-grid .views-field.views-field-field-pr-pdf-1 {
    margin-top: 0px !important;
}
.views-field.views-field-field-pr-pdf-1:before {
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
.gva-view-grid .item-columns > div {
    background: #fff !important;
        margin-bottom: 10px !important;
}
.gva-view-grid .item-columns > div span.views-field.views-field-title {
    padding-top: 15px !important;
}
.class-text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(90deg, rgb(73 60 60 / 76%), rgb(39 36 36));
    padding: 10px;
    float: left;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.gva-view-grid .class-text p {
    text-align: left;
    line-height: normal;
    font-size: 11px;
}
.main-press-block {
    position: relative;
}
.gva-view-grid .item-columns {
    position: relative;
}
/****responsive css***********/
@media only screen and (min-width: 1200px){

.path-press-releaseshtml .gva-view-grid{position: relative; left: -15px;}

}
@media only screen and (min-width: 1024px)
{
  .gva-view-grid .item-image img{    min-height: 250px;}
}

@media only screen and (max-width: 768px)
{
  .gva-quick-side.quick-side {display: block !important; }
}

@media only screen and (min-width: 768px)
{
  .page-banner {height: 474px !important;}
}

@media only screen and (max-width: 767px)
{
  .page-banner {height: 389px !important;}

  .gva-view-grid { padding: 40px 20px 20px 20px !important;}

  .path-press-releaseshtml .xs-block-grid-2 > div {width: 100%; }

  .path-video-playlist .item-columns{    width: 100% !important;}

  .gva-quick-side.quick-side div#block-topbar p{    font-size: 12px !important;}
  
  .path-node .gva-quick-side.quick-side div#block-topbar p, body.path-_dcontent .gva-quick-side.quick-side div#block-topbar p{    font-size: 10px !important;}

  .gva-view-grid .views-field-field-release-date{    top: 22px;}
  
  body .header-v2 {top: 56px !important;}
  
  .gva-quick-side.quick-side {z-index: 1 !important;}

}

@media only screen and (max-width: 1023px) and (min-width: 768px)
{
  .gsc-image-content.skin-v1 .box-content p{    min-height: 54px;}

  .gsc-content-images-parallax.style-v1.left .image-1{right: 0px;}

  .gsc-content-images-parallax.style-v1.right .image-1{    left: 0px;}
}

@media only screen and (max-width: 700px) and (min-width: 605px)
{
  .gva-body-wrapper {padding-top: 62px !important; } 
}

@media only screen and (max-width: 600px) and (min-width: 400px)
{
  .gva-body-wrapper {padding-top: 81px !important; } 
}


@media only screen and (max-width: 399px) and (min-width: 365px)
{
  .gva-body-wrapper {padding-top: 100px !important; }
}

@media only screen and (max-width: 364px) and (min-width: 320px)
{
  .gva-body-wrapper {    padding-top: 71px !important;}

  .gva-quick-side.quick-side div#block-topbar p{    font-size: 10px !important;}
  
  .path-node .gva-quick-side.quick-side div#block-topbar p, body.path-_dcontent .gva-quick-side.quick-side div#block-topbar p{    font-size: 9px !important;}
  
  header form.search-form.search-block-form{    min-width: auto !important;}
  
}

@media only screen and (max-width: 500px)
{
  body.path-node .header-v2, body.path-_dcontent .header-v2 {top: 67px !important;}
}


div#block-modelbaseupdatemessage div.content {
    border: 2px solid #00B6D6;
    background: aliceblue;
    margin: 3em;
    padding: 1em;
}